import request from "@/utils/request";
//获取评估报告列表
const reports = (data) => {
  return request({
    url: "/reports",
    method: "get",
    params: data,
  });
};

const addReport=data=>{
    return request({
        url: "/reports",
        method: "post",
        data: data,
      });
}

const deleteReport=id=>{
    return request({
        url: "/reports/"+id,
        method: "delete",
      });
}

const getReport=id=>{
    return request({
        url: "/reports/"+id,
        method: "get",
      });
}


export default {
  reports,
  addReport,
  deleteReport,
  getReport
};
